2009-01-11  Maximilian Schleiss <maximilian@xfce.org>

	* ca.po: Catalan translation update (Carles Muñoz Gorriz)

2009-01-11	Jannis Pohlmann <jannis@xfce.org>

	* xfce4-session.pot, *.po: Update translation files so that they are
	  in sync for the string-freeze release.

2008-12-31  Jari Rahkonen <jari.rahkonen@pp1.inet.fi>

	* fi.po: Update Finnish translation.

2008-12-25  Maximilian Schleiss <maximilian@xfce.org>

	* id.po: Indonesian translation update (Andhika Padmawan)

2008-12-20  Alexander Toresson <eulex@xfce.org>

	* sv.po: Swedish translation update (Daniel Nylander)

2008-12-16  Jari Rahkonen <jari.rahkonen@pp1.inet.fi>

	* fi.po: Update Finnish translation.

2008-12-12  Maximilian Schleiss <maximilian@xfce.org>

	* uk.po: Ukrainian translation update (Dmitry Nikitin)

2008-12-07  Piarres Beobide <pi@beobide.net>

        * eu.po: Basque translation update

2008-11-30  Maximilian Schleiss <maximilian@xfce.org>

	* *.po: po files update
	* ca.po: Catalan translation udpate (Carles Muñoz Gorriz)
	* es.po: Spanish translation update (Abel Martín)
	* ja.po: Japanese translation update (Masato Hashimoto)

2008-11-29  Maximilian Schleiss <maximilian@xfce.org>

	* fr.po: French translation update

2008-11-28 Og Maciel <ogmaciel@gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation

2008-11-28  Michal Várady <miko.vaji@gmail.com>

	* cs.po: Czech translation updated

2008-11-26  Maximilian Schleiss <maximilian@xfce.org>

	* fr.po: French translation update

2008-11-25  Maximilian Schleiss <maximilian@xfce.org>

	* es.po: Spanish translation update (Abel Martín)

2008-11-23  Maximilian Schleiss <maximilian@xfce.org>

	* uk.po: Ukrainian translation udpate (Dmitry Nikitin)

2008-11-22  Jari Rahkonen <jari.rahkonen@pp1.inet.fi>

	* fi.po: Update Finnish translation.

2008-11-18  Maximilian Schleiss <maximilian@xfce.org>

	* nb_NO: Norwegian Bokmal translation update (Terje Uriansrud)
	* sq.po: Albanian translation update (Besnik Bleta)

2008-11-16  Maximilian Schleiss <maximilian@xfce.org>

	* ca.po: Catalan translation udpate (Carles Muñoz Gorriz)
	* de.po: German translation update (Fabian Nowak)
	* es.po: Spanish translation update (Abel Martín)

2008-11-15  Eren Türkay <erenturkay@xfce.org>

        * tr.po: Turkish translation update (Gökmen Görgen)

2008-11-11  Piarres Beobide <pi@beobide.net>

        * eu.po: Basque translation update

2008-11-10  Maximilian Schleiss <maximilian@xfce.org>

	* ca.po: Catalan translation udpate (Carles Muñoz Gorriz)
	* id.po: Indonesian translation update (Andhika Padmawan)
	* ja.po: Japanese translation udpate (Masato Hashimoto)

2008-11-09  Alexander Nyakhaychyk  <nyakhaychyk@gmail.com>

	* be.po: Belarusian translation update

2008-11-07 Lars Nielsen <lars@mit-wen.dk>

	* da.po: Updated danish translation (Per Kongstad)

2008-11-07  Jari Rahkonen <jari.rahkonen@pp1.inet.fi>

	* fi.po: Update Finnish translation.

2008-11-06  Og Maciel <ogmaciel@gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation by
	Og Maciel.

2008-11-04  Piarres Beobide <pi@beobide.net>

        * eu.po: Basque translation update.

2008-11-02  Maximilian Schleiss <maximilian@xfce.org>

	* de.po: German translation update (Fabian Nowak)
	* es.po: Spanish translation update (Abel Martín)

2008-11-01  Michal Várady <miko.vaji@gmail.com>

	* cs.po: Czech translation updated

2008-10-31  Jari Rahkonen <jari.rahkonen@pp1.inet.fi>

	* fi.po: Update Finnish translation.

2008-10-30  Maximilian Schleiss <maximilian@xfce.org>

	* id.po: Indonesian translation update (Andhika Padmawan)

2008-10-30  Jari Rahkonen <jari.rahkonen@pp1.inet.fi>

	* fi.po: Update Finnish translation.

2008-10-29  Maximilian Schleiss <maximilian@xfce.org>

	* ca.po: Catalan translation update (Carles Muñoz Gorriz)
	* de.po: German translation udpate (Fabian Nowak)
	* ja.po: Japanese translation update (Nobuhiro Iwamatsu)
	* ru.po: Russian translation update (Nikita Belobrov)
	* sq.po: Albanian translation update (Besnik Bleta)

2008-10-26  Jari Rahkonen <jari.rahkonen@pp1.inet.fi>

	* fi.po: Update Finnish translation.

2008-10-25  Piarres Beobide <pi@beobide.net>

        * eu.po: Basque translation update.

2008-10-25  Og Maciel <ogmaciel@gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation by
	Vladimir Melo.

2008-10-20  Maximilian Schleiss <maximilian@xfce.org>

	* de.po: German translation update (Fabian Nowak)

2008-10-20  Jari Rahkonen <jari.rahkonen@pp1.inet.fi>

	* fi.po: Update Finnish translation.

2008-10-18  Maximilian Schleiss <maximilian@xfce.org>

	* fr.po: French translation update
	* id.po: Indonesian translation update (Andhika Padmawan)
	* ja.po: Japanese translation update (Nobuhiro Iwamatsu)

2008-10-12  Lars Nielsen <lars@mit-web.dk>

	* da.po: Danish update

2008-10-12  Piarres Beobide <pi@beobide.net>

	* eu.po: Basque translation update

2008-10-05  Maximilian Schleiss <maximilian@xfce.org>

	* es.po: Spanish translation updated (Abel Martín)

2008-08-10  Maximilian Schleiss <maximilian@xfce.org>

	* pl.po: Polish translation updated (Piotr Maliński)

2008-07-15  Maximilian Schleiss <maximilian@xfce.org>

	* sk.po: Slovak translation update (Stefan Miklosovic)

2008-06-26  Maximilian Schleiss <maximilian@xfce.org>

	* gl.po: Galician translation updated (Leandro Regueiro)

2008-06-22  Mike Massonnet <mmassonnet@xfce.org>

	* id.po, LINGUAS: Add Indonesian translation (Andhika Padmawan)

2008-05-27  Mike Massonnet <mmassonnet@xfce.org>

	* da.po, LINGUAS: Add Danish translation (Ole Guldberg Jensen)
	* ja.po: Update Japanese translation (Nobuhiro Iwamatsu)

2008-05-13	Mike Massonnet <mmassonnet@xfce.org>

	* en_GB.po: Update translation (Jeff Bailes)

2008-05-04  Og Maciel <ogmaciel@gnome.org>

    * pt_BR.po: Updated Brazilian Portuguese translation

2008-04-12  Mike Massonnet <mmassonnet@xfce.org>

    * lv.po: Update Latvian translation (Rihards Prieditis <rprieditis@gmail.com>)

2008-04-11  Jari Rahkonen <jari.rahkonen@pp1.inet.fi>

	* es.po: Fixed a couple of errors reported in Launchpad

2008-04-10  Og Maciel <ogmaciel@gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation by
		Fábio Nogueira <deb-user-ba@ubuntu.com>

2008-03-30  Mike Massonnet <mmassonnet@xfce.org>

	* zh_CN.po: Update Chinese Traditional translation,
	by Vern Sun <s5unty@gmail.com>

2008-03-18	Mike Massonnet <mmassonnet@xfce.org>

	* pt_PT.po: Update Portuguese translation by Nuno Miguel

2008-03-18	Mike Massonnet <mmassonnet@xfce.org>

	* ca.po: Update Catalan translation by Carles Muñoz Gorriz
	<carlesmu@ya.com>

2008-03-05	Mike Massonnet <mmassonnet@xfce.org>

	* am.po: Update Amharic translation

2008-02-15	Mike Massonnet <mmassonnet@xfce.org>

	* si.po: Merge from Xfce 4.4 branch (r26612)

2008-01-09  Maximilian Schleiss <maximilian@xfce.org>

	* nb_NO.po: Norwegian Bokmal translation update
	by Christian Lomsdalen <christian@vindstille.net>

2007-12-23  Jean-François Wauthy <pollux@xfce.org>

	* pt_PT.po: Updated Portuguese translations by Nuno Miguel
	<nunis@netcabo.pt>

2007-12-07  Piarres Beobide <pi@beobide.net>

	* eu.po: Basque translaiton update

2007-11-17  Mike Massonnet <mmassonnet@xfce.org>

	* fr.po: Rename the name in the desktop entry files with consistency

2007-11-15  Mike Massonnet <mmassonnet@xfce.org>

	* ur.po, LINGUAS: Add Urdu translation by ﻢﺤﻣﺩ ﻊﻠﻳ ﺎﻠﻤﻜﻳ
	makki.ma@gmail.com

2007-11-11  Mike Massonnet <mmassonnet@xfce.org>

	* lv.po: Update translations by RPrieditis <RPrieditis@inbox.lv>

2007-11-05  Mike Massonnet <mmassonnet@xfce.org>

	* fr.po: Update translation

2007-10-06  Mike Massonnet <mmassonnet@xfce.org>

	* lv.po: Add translations by RPrieditis <RPrieditis@inbox.lv>

2007-09-25  Mike Massonnet <mmassonnet@xfce.org>

	* ko.po: Update translation by ByungHyun Choi
	<byunghyun.choi@debianusers.org>

2007-09-20  Mike Massonnet <mmassonnet@xfce.org>

	* nb_NO.po: Update translation by Terje Uriansrud <ter@operamail.com>

2007-09-10  Alexander Nyakhaychyk <nyakhaychyk@gmail.com>

	* be.po: Updated Belarusian translation

2007-09-06  Maximilian Schleiss <maximilian@xfce.org>

	* am.po: Added a long waiting Amharic translation
	by Tegegne Tefera <tefera@mekuria.com>

2007-09-06  Jari Rahkonen <jari.rahkonen@pp1.inet.fi>

	* fi.po: Updated Finnish translation.

2007-07-20  Benedikt Meurer <benny@xfce.org>

	* *.po, xfce4-session.pot: Update translations.
	* de.po: Update german translation.

2007-06-27  Maximilian Schleiss <maximilian@xfce.org>

	* pt_PT.po: European Portuguese translation update
	by Nuno Miguel <nunis@netcabo.pt>

2007-06-11  Maximilian Schleiss <maximilian@xfce.org>

	* de.po: Small fix
	by Dmitri Bahtin <mytrashcan@gmx.de>

2007-04-08  Stephan Arts <stephan@xfce.org>

	* nl.po: Updated Dutch translations

2007-04-05  Pau Rul-lan Ferragut <paurullan@bulma.net>

	* ca.po: Update Catalan translations

2007-03-28  Maximilian Schleiss <maximilian@xfce.org>

	* de.po: Minor fixes to the German translation
	by Nico Schümann <nico@prog.nico22.de>
	* en_GB.po: Updated the British translation
	by Jeff Bailes <thepizzaking@gmail.com>

2007-03-25  Daichi Kawahata <daichi@xfce.org>

	* tr.po: Fiexed an error.
	* mk.po: Removed executable attribute.

2007-03-18  Eren Turkay <erenturkay@xfce.org>

	* tr.po: Updated the Turkish translation.

2007-02-10  Maximilian Schleiss <maximilian@xfce.org>

	* Modified LINGUAS files to include Albanian language,
	verified all the LINGUAS files.

2007-02-09  Mohamed Magdy <mohamed.m.k@gmail.com>

	* ar.po: initial commit.
	* LINGUAS: adding ar language code

2007-02-07  Maximilian Schleiss <maximilian@xfce.org>

	* zh_CN.po: Updated the Chinese (Simplified) translation by
	Wu Li <wurisky@gmail.com>

2007-02-06  Stavros Giannouris <stavrosg@hellug.gr>

	* el.po: Updated Greek translation.

2007-01-24  Maximilian Schleiss <maximilian@xfce.org>

	* sq.po: Added the Albanian translation by
	Besnik Bleta <besnik@programeshqip.org>

2007-01-21  Maximilian Schleiss <maximilian@xfce.org>

	* ro.po: Updated the Romanian translation by
	Mişu Moldovan <dumol@gnome.ro>

2007-01-20  Benedikt Meurer <benny@xfce.org>

	* === Released 4.4.0 ===
	* *.po: Update Project-Id-Version.

2007-01-05  Maximilian Schleiss <maximilian@xfce.org>

	* de.po: Updated the German translation by
	Fabian Nowak <timystery@arcor.de>

2007-01-02  Maximilian Schleiss <maximilian@xfce.org>

	* be.po: Updated the Belarusian translation by
	Ales Nyakhaychyk <nab@mail.by>

2006-12-25  Maximilian Schleiss <maximilian@xfce.org>

	* mk.po: Added the Macedonian translation by
	Josip Dzolonga <jdzolonga@gmail.com>

2006-12-20  Maximilian Schleiss <maximilian@xfce.org>

	* ru.po: Updated the Russian translation by
	Andrey Fedoseev <andrey.fedoseev@gmail.com>

2006-11-26  Pau Rul-lan Ferragut <paurullan@bulma.net>

	* ca.po: Catalan Update by Carles Muñoz Gorriz <carlesmu@ya.com>

2006-11-17  sas <sas@321>

	* hu.po: Updated Hungarian translations.

2006-11-15  Maximilian Schleiss <maximilian@xfce.org>

	* es.po: Updated the Spanish translation
	by Rudy Godoy <rudy@stone-head.org>
	* fr.po: Modified description text

2006-11-04  Benedikt Meurer <benny@xfce.org>

	* *.po: Update Project-Id-Version.

2006-10-28  Pau Rul-lan Ferragut <paurullan@bulma.net>

	* dz.po: add Dzongkha translation by Dzongkha team
	Tenzin <tdendup@dit.gov.bt>

2006-10-13  Pau Rul-lan Ferragut <paurullan@bulma.net>

	* ko.po: Updated Korean ByungHyun Choi
	<byunghyun.choi@gmail.com>

2006-09-20  Pau Rul-lan Ferragut <paurullan@bulma.net>

	* ca.po: updated catalan translation.

2006-09-08  Sylvain Vedrenne <gnu_sylvain@xfce.org>

	* eo.po: Updated Esperanto translations.

2006-09-07  Jean-François Wauthy <pollux@xfce.org>

	* vi.po: Updated Vietnamese translations

2006-09-02  Benedikt Meurer <benny@xfce.org>

	* cs.po: Updated Czech translations by Michal Várady
	  <miko.vaji@gmail.com>.

2006-08-27  Jean-François Wauthy <pollux@xfce.org>

	* de.po: Updated German translations
	* ka.po: Add Georgian translations

2006-08-19  Jean-François Wauthy <pollux@xfce.org>

	* gl.po: Add Galician translations

2006-07-15  Jean-François Wauthy <pollux@xfce.org>

	* cs.po: Updated Czech translations by Michal Varady
	<miko.vaji@gmail.com>

2006-07-10  Benedikt Meurer <benny@xfce.org>

	* *.po: Update Project-Id-Version.

2006-06-12  Hydonsingore Cia <hydonsingore@educities.edu.tw>

	* zh_TW.po: Update traditional Chinese translations.

2006-06-04  Jean-François Wauthy <pollux@xfce.org>

	* fr.po : updated French translations by Maximilian Schleiss
	<maximilian@xfce.org>

2006-06-03  Alexander Toresson <alexander.toresson@gmail.com>

	* sv.po: Updated Swedish translation.

2006-05-23  Hydonsingore Cia <hydonsingore@mail.educities.edu.tw>

	* zh_TW.po: Correct the strings containing Button Label in
	  traditional Chinese translations.

2006-05-20  Stavros Giannouris <stavrosg@hellug.gr>

	* el.po: Greek translation update.

2006-05-13  Pau Rul-lan Ferragut <paurullan@bulma.net>

	* ca.po: updated catalan translation.

2006-05-13  Daichi Kawahata <daichi@xfce.org>

	* pl.po: Updated Polish translations by Szymon Kalasz
	  <szymon_maestro@gazeta.pl>.

2006-05-07  Piarres Beobide <pi@beobide.net>

	* eu.po: Basque translation update.

2006-05-07  Daichi Kawahata <daichi@xfce.org>

	* pl.po: Updated Polish translations by Piotr Malinski
	  <admin@rk.edu.pl>.

2006-05-06  Stavros Giannouris <stavrosg@hellug.gr>

	* el.po: Updated Greek translation.

2006-05-05  Daichi Kawahata <daichi@xfce.org>

	* sk.po: Updated Slovak translations by Roman Moravcik
	  <roman.moravcik@gmail.com>.
	* cs.po: Updated Czech translations by Michal Varady
	  <miko.vaji@gmail.com>.
	* ja.po: Updated Japanese translations.

2006-05-04  Benedikt Meurer <benny@xfce.org>

	* xfce4-session.pot, *.po: Updated.

2006-05-03  Piarres Beobide <pi@beobide.net>

	* eu.po: Basque translation update

2006-05-02  Hydonsingore Cia <hydonsingore@mail.educities.edu.tw>

	* zh_TW.po: Traditional Chinese translations update.

2006-05-01  Daichi Kawahata <daichi@xfce.org>

	* ru.po: Updated Russian translations by Sergey Fedoseev
	  <fedoseev.sergey@gmail.com>.
	* ja.po: Updated Japanese translations.

2006-04-16  Benedikt Meurer <benny@xfce.org>

	* xfce4-session.pot, *.po: Updated.

2006-03-14  Hydonsingore Cia <hydonsingore@mail.educities.edu.tw>

	* zh_TW.po: Traditional Chinese translations update.

2006-01-16  Piarres Beobide <pi@beobide.net>

	* eu.po: Basque translation update

2006-01-13  Daichi Kawahata <daichi@xfce.org>

	* pl.po: Updated Polish translations by Piotr Malinski
	  <riklaunim@gmail.com>.

2006-01-08  Pau Rullan Ferragut <paurullan@bulma.net>

	* ca.po: little heading fixing

2006-01-07  Daichi Kawahata <daichi@xfce.org>

	* ar.po, az.po, be.po, bn_IN.po, ca.po, cs.po, de.po, el.po,
	  en_GB.po, eo.po, es.po, es_MX.po, et.po, eu.po, fa.po, fi.po,
	  fr.po, gu.po, he.po, hi.po, it.po, ja.po, ko.po, lt.po, mr.po,
	  ms.po, nb_NO.po, nl.po, pa.po, pl.po, pt_BR.po, pt_PT.po, ro.po,
	  ru.po, sk.po, sv.po, ta.po, tr.po, uk.po, vi.po,
	  xfce4-session.pot, zh_CN.po, zh_TW.po: Updated  copyright
	  information.

2006-01-01  Daichi Kawahata <daichi@xfce.org>

	* ja.po: Updated Japanese translations.

2006-01-01  Daichi Kawahata <daichi@xfce.org>

	* ar.po, az.po, be.po, bn_IN.po, ca.po, cs.po, de.po, el.po,
	  en_GB.po, eo.po, es.po, es_MX.po, et.po, eu.po, fa.po, fi.po,
	  fr.po, gu.po, he.po, hi.po, it.po, ja.po, ko.po, lt.po, mr.po,
	  ms.po, nb_NO.po, nl.po, pa.po, pl.po, pt_BR.po, pt_PT.po, ro.po,
	  ru.po, sk.po, sv.po, ta.po, tr.po, uk.po, vi.po,
	  xfce4-session.pot, zh_CN.po, zh_TW.po: Updated.

2005-12-20  Daichi Kawahata <daichi@xfce.org>

	* ChangeLog: Updated.

2005-12-11  Stavros Giannouris <stavrosg@hellug.gr>

	* el.po: Updated Greek translations.

2005-12-07  Piarres Beobide <pi@beobide.net>

	* eu.po: Basque translation update.

2005-11-29  Daichi Kawahata <daichi@xfce.org>

	* ja.po: Fixed mistranslations. Revised some translations.

2005-11-29  Hydonsingore Cia <hydonsingore@mail.educities.edu.tw>

	* zh_TW.po: minor zh_TW translation correction.

2005-11-28  Daichi Kawahata <daichi@xfce.org>

	* ChangeLog: Updated.

2005-11-21  Daichi Kawahata <daichi@xfce.org>

	* ar.po, az.po, be.po, bn_IN.po, ca.po, cs.po, de.po, el.po,
	  en_GB.po, eo.po, es.po, es_MX.po, et.po, eu.po, fa.po, fi.po,
	  fr.po, gu.po, he.po, hi.po, it.po, ja.po, ko.po, lt.po, mr.po,
	  ms.po, nb_NO.po, nl.po, pa.po, pl.po, pt_BR.po, pt_PT.po, ro.po,
	  ru.po, sk.po, sv.po, ta.po, tr.po, uk.po, vi.po,
	  xfce4-session.pot, zh_CN.po, zh_TW.po: Updated.

2005-11-21  Daichi Kawahata <daichi@xfce.org>

	* POTFILES.in: Updated POTFILES.in files.

2005-11-21  Daichi Kawahata <daichi@xfce.org>

	* .cvsignore: Removed unnecessary file.

2005-11-07  Daichi Kawahata <daichi@xfce.org>

	* es.po: Updated Spanish translations by Rudy Godoy
	  <rudy@kernel-panik.org>.

2005-11-05  Daichi Kawahata <daichi@xfce.org>

	* ChangeLog: Deciphering.

2005-11-05  Daichi Kawahata <daichi@xfce.org>

	* ChangeLog: Trimmed and updated.

2005-11-03  Daichi Kawahata <daichi@xfce.org>

	* ko.po: Updated Korean translations by ByungHyun Choi
	  <byunghyun.choi@gmail.com>.

2005-10-27  Pau Rullan Ferragut <paurullan@bulma.net>

	* ca.po: begin process to 4.4 work autotranslation of most of
	  the actual po -- paurullan@bulma.net , ca translator

2005-10-27  Piarres Beobide <pi@beobide.net>

	* ChangeLog, eu.po: Basque translations update

2005-10-21  Daichi Kawahata <daichi@xfce.org>

	* ja.po: Updated Japanese translations.

2005-10-21  Daichi Kawahata <daichi@xfce.org>

	* pl.po: Updated Polish translations by Piotr Malinski
	  <riklaunim@gmail.com>.

2005-10-20  Alex Dupre <ale@FreeBSD.org>

	* it.po: Update Italian translations.

2005-10-19  Daichi Kawahata <daichi@xfce.org>

	* lt.po: Changed addresses.

2005-10-16  Daichi Kawahata <daichi@xfce.org>

	* ar.po, az.po, be.po, bn_IN.po, ca.po, cs.po, de.po, el.po,
	  en_GB.po, eo.po, es.po, es_MX.po, et.po, eu.po, fa.po, fi.po,
	  fr.po, gu.po, he.po, hi.po, it.po, ja.po, ko.po, lt.po, mr.po,
	  ms.po, nb_NO.po, nl.po, pa.po, pl.po, pt_BR.po, pt_PT.po, ro.po,
	  ru.po, sk.po, sv.po, ta.po, tr.po, uk.po, vi.po,
	  xfce4-session.pot, zh_CN.po, zh_TW.po: Updated.

2005-10-16  Daichi Kawahata <daichi@xfce.org>

	* ja.po: Updated Japanese translations.

2005-10-11  Daichi Kawahata <daichi@xfce.org>

	* es.po: Added missing '>'.

2005-10-11  Daichi Kawahata <daichi@xfce.org>

	* fi.po: Changed an address.

2005-10-09  Hydonsingore Cia <hydonsingore@mail.educities.edu.tw>

	* ChangeLog, zh_TW.po: update xfce4-session zh_TW translations

2005-10-08  Daichi Kawahata <daichi@xfce.org>

	* ar.po, az.po, be.po, bn_IN.po, ca.po, cs.po, de.po, el.po,
	  en_GB.po, eo.po, es.po, es_MX.po, et.po, eu.po, fa.po, fi.po,
	  fr.po, gu.po, he.po, hi.po, it.po, ja.po, ko.po, lt.po, mr.po,
	  ms.po, nb_NO.po, nl.po, pa.po, pl.po, pt_BR.po, pt_PT.po, ro.po,
	  ru.po, sk.po, sv.po, ta.po, tr.po, uk.po, vi.po, zh_CN.po,
	  zh_TW.po: Updated with the latest POT file (version 4.3.1).
	  Modified initial header/comment strings.

2005-09-29  Hydonsingore Cia <hydonsingore@mail.educities.edu.tw>

	* ChangeLog, zh_TW.po: minor zh_TW.po update

2005-09-24  Daichi Kawahata <daichi@xfce.org>

	* ja.po: Updated some translations.

2005-09-09  Daichi Kawahata <daichi@xfce.org>

	* zh_TW.po: Changed translator's representation in spelling by
	  the request.

2005-09-08  Hydonsingore Cia <hydonsingore@mail.educities.edu.tw>

	* ChangeLog, zh_TW.po: Update zh_TW translations

2005-08-29  Daichi Kawahata <daichi@xfce.org>

	* ja.po: Changed responsible period for previous translator.

2005-08-26  Ankitkumar Patel <ankit644@yahoo.com>

	* gu.po: Updated Gujarati Translations

2005-08-18  Daichi Kawahata <daichi@xfce.org>

	* ja.po: Updated Japanese translations.

2005-08-17  Daichi Kawahata <daichi@xfce.org>

	* es.po, es_MX.po, it.po, nb_NO.po, nl.po, pt_BR.po, zh_CN.po:
	  Fixed errors. Added fallback address. Modified initial comment
	  strings.

2005-08-17  Daichi Kawahata <daichi@xfce.org>

	* cs.po, en_GB.po: Converted local charsets to UTF-8.

2005-08-17  Daichi Kawahata <daichi@xfce.org>

	* pl.po: Updated Polish translations by Wit Wilinski
	  <madman@linux.bydg.org>.

2005-08-13  Daichi Kawahata <daichi@xfce.org>

	* fi.po: Updated Finnish translations by Jari Rahkonen
	  <jari.rahkonen@pp2.inet.fi>.

2005-08-11  Stavros Giannouris <stavrosg@hellug.gr>

	* el.po: Add initial Greek translations in trunk for
	  xfce4-session

2005-07-28  Jean-Francois Wauthy <pollux@xfce.org>

	* ja.po: update JA translations

2005-07-19  Jean-Francois Wauthy <pollux@xfce.org>

	* ja.po: update JA translations

2005-07-16  Jean-Francois Wauthy <pollux@xfce.org>

	* eo.po: update EO translations

2005-07-14  Benedikt Meurer <benny@xfce.org>

	* POTFILES.in: Add new translateable files here.
	* ar.po, az.po, be.po, bn_IN.po, ca.po, cs.po, de.po, en_GB.po,
	  eo.po, es.po, es_MX.po, et.po, eu.po, fa.po, fi.po, fr.po,
	  gu.po, he.po, hi.po, it.po, ja.po, ko.po, lt.po, mr.po, ms.po,
	  nb_NO.po, nl.po, pa.po, pl.po, pt_BR.po, pt_PT.po, ro.po, ru.po,
	  sk.po, sv.po, ta.po, tr.po, uk.po, vi.po, xfce4-session.pot,
	  zh_CN.po, zh_TW.po: Merge translations.

2005-07-14  Benedikt Meurer <benny@xfce.org>

	* POTFILES.in: Add new translateable files here.
	* ar.po, az.po, be.po, bn_IN.po, ca.po, cs.po, de.po, en_GB.po,
	  eo.po, es.po, es_MX.po, et.po, eu.po, fa.po, fi.po, fr.po,
	  gu.po, he.po, hi.po, it.po, ja.po, ko.po, lt.po, mr.po, ms.po,
	  nb_NO.po, nl.po, pa.po, pl.po, pt_BR.po, pt_PT.po, ro.po, ru.po,
	  sk.po, sv.po, ta.po, tr.po, uk.po, vi.po, xfce4-session.pot,
	  zh_CN.po, zh_TW.po: Merge translations.

2005-07-14  Benedikt Meurer <benny@xfce.org>

	* ar.po, az.po, be.po, bn_IN.po, ca.po, cs.po, de.po, en_GB.po,
	  eo.po, es.po, es_MX.po, et.po, eu.po, fa.po, fi.po, fr.po,
	  gu.po, he.po, hi.po, it.po, ja.po, ko.po, lt.po, mr.po, ms.po,
	  nb_NO.po, nl.po, pa.po, pl.po, pt_BR.po, pt_PT.po, ro.po, ru.po,
	  sk.po, sv.po, ta.po, tr.po, uk.po, vi.po, xfce4-session.pot,
	  zh_CN.po, zh_TW.po: Merge new strings.

2005-07-07  Jean-Francois Wauthy <pollux@xfce.org>

	* eo.po: add EO translations

2005-07-06  Jean-Francois Wauthy <pollux@xfce.org>

	* zh_TW.po: update zh_TW translations

2005-07-04  Jean-Francois Wauthy <pollux@xfce.org>

	* ko.po: update KO translations

2005-05-14  Olivier Fourdan <fourdan@xfce.org>

	* ChangeLog: Update ChangeLog

2005-05-06  Jean-Francois Wauthy <pollux@xfce.org>

	* bn_IN.po: add bn_IN translations

2005-05-06  Jean-Francois Wauthy <pollux@xfce.org>

	* mr.po: add MR translations

2005-05-06  Jean-Francois Wauthy <pollux@xfce.org>

	* ja.po: update JA translations

2005-05-04  Olivier Fourdan <fourdan@xfce.org>

	* ChangeLog: Update ChangeLog

2005-03-07  Jean-Francois Wauthy <pollux@xfce.org>

	* gu.po: update GU translations

2005-02-21  Jean-Francois Wauthy <pollux@xfce.org>

	* ja.po: update JA translations

2005-02-01  Jean-Francois Wauthy <pollux@xfce.org>

	* zh_CN.po: update zh_CN translations

2005-01-27  Benedikt Meurer <benny@xfce.org>

	* Makefile.in.in, POTFILES.in, ar.gmo, ar.po, az.gmo, az.po,
	  be.gmo, be.po, ca.gmo, ca.po, cs.gmo, cs.po, de.gmo, de.po,
	  en_GB.gmo, en_GB.po, es.gmo, es.po, es_MX.gmo, es_MX.po, et.gmo,
	  et.po, eu.gmo, eu.po, fa.gmo, fa.po, fi.gmo, fi.po, fr.gmo,
	  fr.po, gu.gmo, gu.po, he.gmo, he.po, hi.gmo, hi.po, it.gmo,
	  it.po, ja.gmo, ja.po, ko.gmo, ko.po, lt.gmo, lt.po, ms.gmo,
	  ms.po, nb_NO.gmo, nb_NO.po, nl.gmo, nl.po, pa.gmo, pa.po,
	  pl.gmo, pl.po, pt_BR.gmo, pt_BR.po, pt_PT.gmo, pt_PT.po, ro.gmo,
	  ro.po, ru.gmo, ru.po, sk.gmo, sk.po, sv.gmo, sv.po, ta.gmo,
	  ta.po, tr.gmo, tr.po, uk.gmo, uk.po, vi.gmo, vi.po,
	  xfce4-session.pot, zh_CN.gmo, zh_CN.po, zh_TW.gmo, zh_TW.po:
	  Removed autogenerated files from CVS.

2005-01-22  Jean-Francois Wauthy <pollux@xfce.org>

	* fi.gmo, fi.po: update FI translations

2005-01-08  Jean-Francois Wauthy <pollux@xfce.org>

	* ru.gmo, ru.po: update RU translations

2005-01-06  Jean-Francois Wauthy <pollux@xfce.org>

	* uk.gmo, uk.po: update UK translations

2005-01-05  Jean-Francois Wauthy <pollux@xfce.org>

	* he.gmo, he.po: update HE translations

2005-01-02  Olivier Fourdan <fourdan@xfce.org>

	* xfce4-session.pot: Update version and changelog

2004-12-23  Jean-Francois Wauthy <pollux@xfce.org>

	* et.gmo, et.po: update ET translations

2004-12-21  Brian Tarricone <kelnos@xfce.org>

	* cs.gmo, cs.po: add/update czech translations

2004-12-20  Jean-Francois Wauthy <pollux@xfce.org>

	* nb_NO.gmo, nb_NO.po, no.gmo, no.po: rename NO pofiles to no_NB

2004-12-15  Jean-Francois Wauthy <pollux@xfce.org>

	* pt_BR.gmo, pt_BR.po: update pt_BR translations

2004-12-14  Jean-Francois Wauthy <pollux@xfce.org>

	* ko.gmo, ro.gmo, ro.po: add RO translations

2004-12-13  Jean-Francois Wauthy <pollux@xfce.org>

	* ko.po: update KO translations

2004-12-11  Olivier Fourdan <fourdan@xfce.org>

	* tr.gmo, xfce4-session.pot: Various changes and small fixes

2004-12-05  Jean-Francois Wauthy <pollux@xfce.org>

	* en_GB.gmo, en_GB.po: add en_GB translations

2004-11-28  Jean-Francois Wauthy <pollux@xfce.org>

	* tr.po: update TR translations

2004-11-26  Jean-Francois Wauthy <pollux@xfce.org>

	* ko.gmo, ko.po: update KO translations

2004-11-07  Jean-Francois Wauthy <pollux@xfce.org>

	* fi.gmo, fi.po: update FI translation

2004-11-06  Olivier Fourdan <fourdan@xfce.org>

	* xfce4-session.pot: Update versions of all packages to 4.1.99.1
	  (ie 4.2 RC1), Update ChangeLogs.

2004-11-01  Benedikt Meurer <benny@xfce.org>

	* POTFILES.in, ar.gmo, ar.po, az.gmo, az.po, be.gmo, be.po,
	  ca.gmo, ca.po, de.gmo, de.po, es.gmo, es.po, es_MX.gmo,
	  es_MX.po, et.gmo, et.po, eu.gmo, eu.po, fa.gmo, fa.po, fi.gmo,
	  fi.po, fr.gmo, fr.po, gu.gmo, gu.po, he.gmo, he.po, hi.gmo,
	  hi.po, it.gmo, it.po, ja.gmo, ja.po, ko.gmo, ko.po, lt.gmo,
	  lt.po, ms.gmo, ms.po, nl.gmo, nl.po, no.gmo, no.po, pa.gmo,
	  pa.po, pl.gmo, pl.po, pt_BR.gmo, pt_BR.po, pt_PT.gmo, pt_PT.po,
	  ru.gmo, ru.po, sk.gmo, sk.po, sv.gmo, sv.po, ta.gmo, ta.po,
	  tr.gmo, tr.po, vi.gmo, vi.po, xfce4-session.pot, zh_CN.gmo,
	  zh_CN.po, zh_TW.gmo, zh_TW.po: Update the po files.

2004-10-30  Jean-Francois Wauthy <pollux@xfce.org>

	* lt.gmo, lt.po: update LT translations

2004-10-28  Jean-Francois Wauthy <pollux@xfce.org>

	* he.gmo, he.po: update HE translations

2004-10-20  Jean-Francois Wauthy <pollux@xfce.org>

	* et.gmo, et.po: update ET translations

2004-10-17  Jean-Francois Wauthy <pollux@xfce.org>

	* ar.gmo, az.gmo, be.gmo, ca.gmo, de.gmo, es.gmo, es_MX.gmo,
	  et.gmo, eu.gmo, fi.gmo, fi.po, fr.gmo, gu.gmo, he.gmo, hi.gmo,
	  it.gmo, ja.gmo, ko.gmo, lt.gmo, ms.gmo, nl.gmo, no.gmo, pa.gmo,
	  pl.gmo, pt_BR.gmo, ru.gmo, sk.gmo, sv.gmo, ta.gmo, tr.gmo,
	  vi.gmo, zh_CN.gmo, zh_TW.gmo: update FI translations

2004-10-11  Benedikt Meurer <benny@xfce.org>

	* ar.po, az.po, be.po, ca.po, de.po, es.po, es_MX.po, et.po,
	  eu.po, fr.po, gu.po, he.po, hi.po, it.po, ja.po, ko.po, lt.po,
	  ms.po, nl.po, no.po, pa.po, pl.po, pt_BR.po, ru.po, sk.po,
	  sv.po, ta.po, tr.po, vi.po, xfce4-session.pot, zh_CN.po,
	  zh_TW.po: update-po for Moe.

2004-10-10  Jean-Francois Wauthy <pollux@xfce.org>

	* pt_PT.gmo, pt_PT.po: update pt_PT translations

2004-10-09  Jean-Francois Wauthy <pollux@xfce.org>

	* fa.gmo, fa.po, fa_IR.gmo, fa_IR.po: update FA translations

2004-10-09  Jean-Francois Wauthy <pollux@xfce.org>

	* es.gmo, es_MX.gmo, pa.gmo, pa.po: Punjabi translations update
	  from jaswinderlinux@netscape.net

2004-10-08  Edscott Wilson Garcia <edscott@xfce.org>

	* es.po, es_MX.po: update translations. Note to Benny: there are
	  too many "starting this-or-that" while a "starting %s" is also
	  provided.

2004-10-08  Jean-Francois Wauthy <pollux@xfce.org>

	* ru.gmo, ru.po: fix #375

2004-10-03  Jean-Francois Wauthy <pollux@xfce.org>

	* pa.gmo, pa.po: Punjabi translations (PA) from
	  jaswinderlinux@netscape.net

2004-10-02  Olivier Fourdan <fourdan@xfce.org>

	* xfce4-session.pot: Update all files for 4.2 beta 1

2004-09-30  Jean-Francois Wauthy <pollux@xfce.org>

	* it.gmo, it.po: updated Italian translations from Luca Marrocco
	  <buildup@libero.it>

2004-09-29  Jean-Francois Wauthy <pollux@xfce.org>

	* zh_TW.gmo, zh_TW.po: updated zh_TW translations from Ambrose Li
	  <acli@ada.dhs.org>

2004-09-29  Jean-Francois Wauthy <pollux@xfce.org>

	* zh_CN.gmo, zh_CN.po: updated zh_CN translations from yongtao
	  yang <yongtao.yang@gmail.com>

2004-09-23  Jean-Francois Wauthy <pollux@xfce.org>

	* gu.gmo, gu.po, nl.gmo: add Gujarati translations (GU) from Ankit
	  Patel <ankit@redhat.com>

2004-09-23  Jasper Huijsmans <jasper@xfce.org>

	* nl.po: Better translation

2004-09-21  Jasper Huijsmans <jasper@xfce.org>

	* ar.gmo, ar.po, az.gmo, az.po, be.gmo, be.po, ca.gmo, ca.po,
	  de.gmo, de.po, es.gmo, es.po, es_MX.gmo, es_MX.po, et.gmo,
	  et.po, eu.gmo, eu.po, fa_IR.gmo, fa_IR.po, fr.gmo, fr.po,
	  he.gmo, he.po, hi.gmo, hi.po, it.gmo, it.po, ja.gmo, ja.po,
	  ko.gmo, ko.po, lt.gmo, lt.po, ms.gmo, ms.po, nl.gmo, nl.po,
	  no.gmo, no.po, pl.gmo, pl.po, pt_BR.gmo, pt_BR.po, ru.gmo,
	  ru.po, sk.gmo, sk.po, sv.gmo, sv.po, ta.gmo, ta.po, tr.gmo,
	  tr.po, vi.gmo, vi.po, zh_CN.gmo, zh_CN.po, zh_TW.gmo, zh_TW.po:
	  Run make update-po at Moe's request.

2004-09-18  Jean-Francois Wauthy <pollux@xfce.org>

	* de.gmo, eu.gmo, eu.po: update EU translations

2004-09-18  Moritz Heiber <moe@xfce.org>

	* de.po: bleh .. no comment

2004-09-18  Moritz Heiber <moe@xfce.org>

	* de.po: Updating these for alpha release. Not yet finished .. but
	  I'm just too tired to continue. Needs extensive spell checking
	  and approvement (Note to myself: Write mail to the list!).

2004-09-16  Jean-Francois Wauthy <pollux@xfce.org>

	* be.gmo, be.po: add BE translations from Ales Nyakhaychyk
	  <nab@mail.by>

2004-09-10  Jean-Francois Wauthy <pollux@xfce.org>

	* he.gmo, he.po: HE translations update from Yuval Tanny
	  <tanai@int.gov.il>

2004-09-09  Jean-Francois Wauthy <pollux@xfce.org>

	* vi.gmo, vi.po: update VI translations

2004-09-06  Jean-Francois Wauthy <pollux@xfce.org>

	* et.gmo, et.po, nl.gmo: ET translations from Peeter Vois
	  <Peeter.Vois@proekspert.ee>

2004-08-29  Jean-Francois Wauthy <pollux@xfce.org>

	* az.gmo, az.po: AZ translations update from Metin Amiroff
	  <metin@karegen.com>

2004-08-28  Jean-Francois Wauthy <pollux@xfce.org>

	* sk.gmo, sk.po: add Slovak translations from Juraj Brosz
	  <juro@jurajbrosz.info>

2004-08-25  Jasper Huijsmans <jasper@xfce.org>

	* nl.po: Update dutch translations, only po files for now

2004-08-24  Benedikt Meurer <benny@xfce.org>

	* POTFILES.in, ar.gmo, ar.po, az.gmo, az.po, ca.gmo, ca.po,
	  de.gmo, de.po, es.gmo, es.po, es_MX.gmo, es_MX.po, eu.gmo,
	  eu.po, fa_IR.gmo, fa_IR.po, fr.gmo, fr.po, he.gmo, he.po,
	  hi.gmo, hi.po, it.gmo, it.po, ja.gmo, ja.po, ko.gmo, ko.po,
	  lt.gmo, lt.po, ms.gmo, ms.po, nl.gmo, nl.po, no.gmo, no.po,
	  pl.gmo, pl.po, pt_BR.gmo, pt_BR.po, ru.gmo, ru.po, sv.gmo,
	  sv.po, ta.gmo, ta.po, tr.gmo, tr.po, xfce4-session.pot,
	  zh_CN.gmo, zh_CN.po, zh_TW.gmo, zh_TW.po: 'gmake dist'
	  checked. Updated german translations. Version 4.1.15.

2004-08-24  Jean-Francois Wauthy <pollux@xfce.org>

	* ru.gmo, ru.po: RU translations update from Anthony Ivanoff
	  <a-i@bk.ru>

2004-08-15  Olivier Fourdan <fourdan@xfce.org>

	* fr.gmo, fr.po: Resync with repository, most notably: - French
	  po updates - Other various small bug fixes

2004-08-15  Jean-Francois Wauthy <pollux@xfce.org>

	* he.gmo, he.po: Hebrew translations from Yuval Tanny
	  <tanai@int.gov.il>

2004-07-23  Benedikt Meurer <benny@xfce.org>

	* ar.po, az.po, ca.po, de.gmo, de.po, es.po, es_MX.po, eu.po,
	  fa_IR.po, fr.po, hi.po, it.po, ja.po, ko.po, lt.po, ms.po,
	  nl.po, no.po, pl.po, pt_BR.po, sv.po, ta.po, tr.po,
	  xfce4-session.pot, zh_CN.po, zh_TW.po: update-po.

2004-06-13  Jean-Francois Wauthy <pollux@xfce.org>

	* lt.gmo, lt.po: Updated lt translations from Mantas Zapolskas

2004-06-13  Jean-Francois Wauthy <pollux@xfce.org>

	* zh_CN.gmo: .gmo files updated

2004-06-11  Jean-Francois Wauthy <pollux@xfce.org>

	* zh_CN.po: Update zh_CN translations

2004-06-07  Jean-Francois Wauthy <pollux@xfce.org>

	* POTFILES.in, fr.gmo, fr.po, xfce4-session.pot: fix POTFILES.in
	  for missing settings/old-session.c. update French translations

2004-06-05  Benedikt Meurer <benny@xfce.org>

	* POTFILES.in, ar.po, az.po, ca.po, de.po, es.po, es_MX.po, eu.po,
	  fa_IR.po, fr.gmo, fr.po, hi.po, it.po, ja.po, ko.po, ms.po,
	  nl.po, no.po, pl.po, pt_BR.po, sv.po, ta.po, tr.po,
	  xfce4-session.pot, zh_CN.po, zh_TW.po: New ca translations from
	  Carles Munoz Gorriz.

2004-06-04  Jean-Francois Wauthy <pollux@xfce.org>

	* fr.po: french translations update

2004-05-17  Benedikt Meurer <benny@xfce.org>

	* ar.gmo, ar.po, az.gmo, az.po, ca.gmo, ca.po, de.gmo, de.po,
	  es.gmo, es.po, es_MX.gmo, es_MX.po, eu.gmo, eu.po, fa_IR.gmo,
	  fa_IR.po, fr.gmo, fr.po, hi.gmo, hi.po, it.gmo, it.po, ja.gmo,
	  ja.po, ko.gmo, ko.po, ms.gmo, ms.po, nl.gmo, nl.po, no.gmo,
	  no.po, pl.gmo, pl.po, pt_BR.gmo, pt_BR.po, sv.gmo, sv.po,
	  ta.gmo, ta.po, tr.gmo, tr.po, xfce4-session.pot, zh_CN.gmo,
	  zh_CN.po, zh_TW.gmo, zh_TW.po: Use new gettext, reverted
	  broken .po files.

2004-05-17  Benedikt Meurer <benny@xfce.org>

	* .cvsignore: Additional .cvsignore's

2004-05-17  Benedikt Meurer <benny@xfce.org>

	* POTFILES.in, ar.gmo, ar.po, az.gmo, az.po, ca.gmo, ca.po,
	  de.gmo, de.po, es.gmo, es.po, es_MX.gmo, es_MX.po, eu.gmo,
	  eu.po, fa_IR.gmo, fa_IR.po, fr.gmo, fr.po, hi.gmo, hi.po,
	  it.gmo, it.po, ja.gmo, ja.po, ko.gmo, ko.po, ms.gmo, ms.po,
	  nl.gmo, nl.po, no.gmo, no.po, pl.gmo, pl.po, pt_BR.gmo,
	  pt_BR.po, sv.gmo, sv.po, ta.gmo, ta.po, tr.gmo, tr.po,
	  xfce4-session.pot, zh_CN.gmo, zh_CN.po, zh_TW.gmo, zh_TW.po:
	  Updated po files, removed further obsolete files.

2004-03-15  Olivier Fourdan <fourdan@xfce.org>

	* ar.gmo, ar.po: Arabic from Saleh Hathal <hathalsal@hotmail.com>

2004-02-17  Jasper Huijsmans <jasper@xfce.org>

	* ms.gmo, ms.po: Update Malay translations

2004-02-15  Benedikt Meurer <benny@xfce.org>

	* fr.gmo, fr.po: Updated french translation, thanks to
	  Jean-Francois Wauthy <pollux@xfce.org>.

2004-02-11  Jasper Huijsmans <jasper@xfce.org>

	* eu.gmo, eu.po: Add Basque (eu) translations

2004-01-29  Jasper Huijsmans <jasper@xfce.org>

	* fa_IR.gmo, fa_IR.po: Update Persian translations

2004-01-25  Benedikt Meurer <benny@xfce.org>

	* xfce4-session.pot: Version 0.2.1

2004-01-21  Jasper Huijsmans <jasper@xfce.org>

	* es.gmo, es.po, fa_IR.gmo, fa_IR.po, ja.gmo, ja.po, ko.gmo,
	  ko.po, pt_BR.gmo, pt_BR.po: Translations added/updated for
	  spanish, persian, japanese, korean, brasilian and chinese

2004-01-05  Benedikt Meurer <benny@xfce.org>

	* fr.gmo, fr.po: Added french translations, thanks to
	  Jean-Francois Wauthy <pollux@xfce.org>.

2003-12-29  Olivier Fourdan <fourdan@xfce.org>

	* no.gmo, no.po: Fix missing CHARSET in potfiles

2003-12-29  Jasper Huijsmans <jasper@xfce.org>

	* no.gmo, no.po, tr.gmo, tr.po: Update Norwegian and Turkish
	  translations

2003-12-27  Jasper Huijsmans <jasper@xfce.org>

	* pl.gmo, pl.po: Update Polish translations

2003-12-15  Jasper Huijsmans <jasper@xfce.org>

	* az.gmo, az.po: Add Azerbaijani translations

2003-11-20  Benedikt Meurer <benny@xfce.org>

	* it.gmo, it.po: Added italian translation, thanks to Eduard
	  Roccatello.

2003-11-20  Benedikt Meurer <benny@xfce.org>

	* ko.gmo, ko.po: Added korean translations, thanks to ByungHyun
	  Choi <byunghyun.choi@gmail.com>.

2003-11-12  Jasper Huijsmans <jasper@xfce.org>

	* sv.gmo, sv.po: Add swedish translations

2003-11-02  Olivier Fourdan <fourdan@xfce.org>

	* hi.gmo, hi.po: Add hi.po

2003-10-22  Jasper Huijsmans <jasper@xfce.org>

	* ta.gmo, ta.po, zh_TW.gmo, zh_TW.po: Add missing po/gmo files

2003-08-10  Jasper Huijsmans <jasper@xfce.org>

	* zh_CN.gmo, zh_CN.po: Update chinese translations

2003-08-07  Jasper Huijsmans <jasper@xfce.org>

	* ca.gmo, ca.po: Update catalan translations

2003-07-19  Benedikt Meurer <benny@xfce.org>

	* POTFILES.in, de.gmo, de.po, es.gmo, es.po, es_MX.gmo, es_MX.po,
	  nl.gmo, nl.po, tr.gmo, tr.po, xfce4-session.pot, zh_CN.gmo,
	  zh_CN.po: Fixed broken POTFILES.in

2003-07-18  Jasper Huijsmans <jasper@xfce.org>

	* tr.gmo, tr.po: Update turkish translations

2003-07-16  Jasper Huijsmans <jasper@xfce.org>

	* nl.gmo, nl.po: Update dutch translations

2003-07-15  Benedikt Meurer <benny@xfce.org>

	* de.gmo, de.po, es.gmo, es.po, es_MX.gmo, es_MX.po, nl.gmo,
	  nl.po, xfce4-session.pot, zh_CN.gmo, zh_CN.po:Added more
	  helpful tooltips to the settings dialog (translations needs to
	  be updated).

2003-07-13  Benedikt Meurer <benny@xfce.org>

	* de.gmo, de.po, es.gmo, es.po, es_MX.gmo, es_MX.po, nl.gmo,
	  nl.po, xfce4-session.pot, zh_CN.gmo, zh_CN.po: Several updates
	  and fixes. Version is now 0.1.0.

2003-07-13  Benedikt Meurer <benny@xfce.org>

	* POTFILES.in, de.gmo, de.po, es.gmo, es.po, es_MX.gmo, es_MX.po,
	  nl.gmo, nl.po, xfce4-session.pot, zh_CN.gmo, zh_CN.po: Fixed
	  wrong POTFILES.in.

2003-07-11  Jasper Huijsmans <jasper@xfce.org>

	* de.gmo, de.po: Update German translations

2003-07-11  Jasper Huijsmans <jasper@xfce.org>

	* zh_CN.gmo, zh_CN.po: Update Chinese translations (2)

2003-07-09  Benedikt Meurer <benny@xfce.org>

	* xfce4-session/trunk/ChangeLog, de.gmo, de.po, es.gmo, es.po,
	  es_MX.gmo, es_MX.po, nl.gmo, nl.po: Updated po's

2003-07-08  Benedikt Meurer <benny@xfce.org>

	* POTFILES.in, de.gmo, de.po, es.po, es_MX.po, nl.po,
	  xfce4-session.pot: Updated translation (german).

2003-07-08  Jasper Huijsmans <jasper@xfce.org>

	* es.gmo, es.po, es_MX.gmo, es_MX.po, nl.gmo, nl.po: Add Dutch
	  translations and fix Spanish ones

2003-07-08  Edscott Wilson Garcia <edscott@xfce.org>

	* es.po, es_MX.po: specify utf-8 charset in spanish files

2003-07-08  Edscott Wilson Garcia <edscott@xfce.org>

	* es.po: european spanish (initial)

2003-07-08  Edscott Wilson Garcia <edscott@xfce.org>

	* es_MX.po: spanish

2003-07-07  Benedikt Meurer <benny@xfce.org>

	* de.gmo, de.po, xfce4-session.pot: Strings changed (due to
	  tooltips being added).

2003-07-07  Benedikt Meurer <benny@xfce.org>

	* de.gmo, de.po: Updated german translation again. version to
	  0.0.21.

2003-07-07  Benedikt Meurer <benny@xfce.org>

	* de.gmo, de.po: Updated German translation, thanks to Moritz
	  Heiber.

2003-07-07  Benedikt Meurer <benny@xfce.org>

	* ChangeLog, Makefile.in.in, POTFILES.in, de.gmo, de.po,
	  xfce4-session.pot: Initial revision

